.citingsOuterWrapper{
    margin-top: 0.5rem;
    position: relative;
}

.citingsInnerWrapper{
    padding-top: 0.5rem;
    margin-left: 5px;
}

.citingsShowSpacer{
    display: none;
    height: 2rem;
}

.citingsOpenButton{
    background-color: transparent;
    padding: 0.25rem 1rem 0.25rem 0.25rem;
    border-radius: 0.1875rem;
    border: 0.0625rem solid #dfdfdf;
    margin-left: -5px;
    vertical-align: top;
}

.citingsOpenButtonText{
    border-right: 0.0625rem solid #dfdfdf;
    color: #636363;  
    display: inline-block;
}

.citingsOpenButton:hover .citingsOpenButtonText{
    color: #d96500;
}

.citingsOpenButtonText:after{
    content: '';
    background: none;
    display: inline-block;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    border-right: 0;
    border-color: #d96500;
    border-width: 0 0.125rem 0.125rem 0;
    border-style: solid;
    width: 0.5rem;
    height: 0.5rem;
    right: -0.75rem;
    top: -0.05rem;
    position: relative;
}

.citingsCloseButton{
    display: none;
}

.citingClosedPlainText {
    padding-left: 6px;
    line-height: 1.4;
    color: #555;
    font-size: .87rem;
    width: calc(100% - 100px);
}

.citingClosedPlainText.cittingText.wolfram-c2c-wrapper { 
    margin: 0 !important;
}

.citting{
    display: none;
    margin-bottom: 0.75rem;
}

.citting .wolfram-c2c-wrapper:hover {
    background: #ff98000a;
    border: 1px solid #e8f3ff00;
    box-shadow: 0 0 3px 0px #FF9800;
}

.citingsInnerWrapper.show{
    position: absolute;
    top: 0;
    left: -1rem;
    right: -1rem;
    padding: 0.5rem 2rem 0 1rem;
    z-index: 10;
    background: #fffbe7;
    border-radius: 0.5rem;
    border: 0.0625rem solid #ddd;
    box-shadow: none;
}

.citingsInnerWrapper.show .citingsOpenButton{
    padding: 0.25rem;
    border: none;
}

.citingsInnerWrapper.show .citingsOpenButtonText{
    border: none;
}

.citingsInnerWrapper.show .citingsOpenButtonText:after{
    display: none;
}

.citingsInnerWrapper.show .citingClosedPlainText {
    display: none;
}

.citingsInnerWrapper.show .citingsCloseButton{
    display: block;
    background-color: transparent;
    padding: 0.25rem;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
}

.citingsInnerWrapper.show .citingsCloseButtonIcon{
    width: 1rem;
    height: 1rem;
    top: 2px;
    padding: 0.3rem;
}

.citingsInnerWrapper.show .citingsCloseButtonIcon:before, .citingsInnerWrapper.show .citingsCloseButtonIcon:after {
    position: absolute;
    left: 0.6875rem;
    content: ' ';
    height: 0.8rem;
    width: 0.125rem;
    background-color: #636363;
}

.citingsInnerWrapper.show .citingsCloseButtonIcon:before {
    transform: rotate(45deg);
}

.citingsInnerWrapper.show .citingsCloseButtonIcon:after {
    transform: rotate(-45deg);
}

.citingsInnerWrapper.show .citingsCloseButton:hover .citingsCloseButtonIcon:before, 
.citingsInnerWrapper.show .citingsCloseButton:hover .citingsCloseButtonIcon:after {
    background-color: #d96500;
}

.citingsInnerWrapper.show .citting{
    display: block;
    padding-left: 0.25rem;
}

.citingsInnerWrapper.show .citting:first-of-type{
    margin-top: 0.75rem;
}

.citingsInnerWrapper.show .citting:last-of-type {
    margin-bottom: 1.15rem;
}

.cittingType{
    color: #d96500;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 0px;
}

.cittingText{
    font-weight: 500;
    font-size: 0.875rem;
    line-height: 1.2;
}

.cittingText.wolfram-c2c-wrapper {
    line-height: 1.3 !important;
    margin: 0 0 0.3rem -0.625rem !important;
    padding: 0.125rem 0.625rem !important;
}